.form-horizontal_reverse .control-label {
	padding-left:18px;
}
.form-horizontal_reverse .control-label:before {
	margin-left:-18px;
}

@media (max-width: 991px) {
	.pricebox-in_list .item-availability {
		letter-spacing:-1px;
	}
	.catalog-list__search .item .get_in {
		letter-spacing:-1px;
	}
	.footer-phones a {
		white-space:nowrap !important;
	}
	.footer-phones a:empty {
		display:none;
	}
}